We recently came across a server which had an outdated ioncube load running, follow below to update to the latest version.

Search for the location of ioncube loader files on your server, run the following command:

Note: You may need to change the version of php appended at the very end of the above command if you don’t find anything the first time.

Which ever location shows up, head over there, download the existing loader files in case you need to revert them.

Visit: http://www.ioncube.com/loaders.php and download the correct loader archive for your server. Extract, locate the correct loader’s for your server, upload them and restart apache.